@charset "utf-8";

/* =========================================================
 main.css
========================================================= */
#title h1 {
    width: 80%;
    position: relative;
    z-index: 2;
}

#title h1 img{
    position: absolute;
    top: -90px;
    left: 5px;
}

#title h2{
    height: 180px;
	margin: -10px 10px 0 600px;
    text-align: right;
}

.sgg_mark{ position: absolute; top: 80px; left: 20px;}

/* TOPPAGE > CONTENTS
--------------------------------------------------------- */

.contents{
    width: 100%; 
	min-width: 1280px; 
	padding: 0 30px;
    margin: 10px auto 20px;
    position: relative;
}
#top .contents{ overflow: hidden; }

.contents_box{
    width: auto;
    height: 156px; float: left;
    margin-right: 38px;
	position: relative;
}
body#top .contents div:nth-child(4){ margin-right: 0;}

/* ----- NEWS ----- */
.contents_box.news{ width: 750px;}
.contents_box h3{ background: rgba(0,0,0,0.7); width: 100%; margin: 0; }

/* custom scrollbar */
#scrollBox01{ height: 120px; overflow: hidden; background: rgba(0,0,0,0.66); padding-bottom: 13px;}
#scrollBox01 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	border-radius: 0;
	-webkit-border-radius: 0;
}

.contents_news{
    width: 100%;
    font-size: 12px;
    color: #fff; padding-left: 10px;
}
.contents_news a{ color: #fff;}
.contents_news a:hover{ color: #f18a1c;}
.contents_news li{
	padding: 10px; text-align: left; position: relative; word-wrap: break-word;
}
.contents_news li:not(:last-child){ border-bottom: 1px dotted #666; }

.contents_news li p{ width: 14%; border-right: 1px solid #999; }
.contents_news .text{ width: 86%; padding-left: 10px; }

.contents_news li .new{
	position: absolute;
	top: 5px;
	right: 5px;
    -webkit-animation: new 0.5s ease-in-out infinite alternate;
    -moz-animation: new 0.5s ease-in-out infinite alternate;
    animation: new 0.5s ease-in-out infinite alternate;
}

.news_more_btn{
	 position: absolute;
	 bottom: -50px;
	 right: 0;
}

@-webkit-keyframes new{ 0% { opacity: 0; } 100% { opacity: 1; } }
@-moz-keyframes new{ 0% { opacity: 0; } 100% { opacity: 1; } }
@keyframes new{ 0% { opacity: 0; } 100% { opacity: 1; }}

/* ----- TWITTER ----- */
.contents_box.twitter{ width: 280px; }
.contents_twi{ width: 280px; height: 156px; }
.contents_twi iframe{ min-height: auto !important;}

.top_right_box{
	display: inline-block; position: relative; float: right; margin-right: 0; padding-top: 10px;
}

/* ----- app btn ----- */


.contents_box.appbtn a{
	display: block;
	margin: 10px 0;
}


/* ----- PV ----- */
.contents_pv{
width: 290px; height: auto; float: right;
}
.top_right_box .sns_btn{ position: relative; margin-top: 22px; }
.top_right_box .sns_btn li{ position: relative; z-index: 1; margin:0 5px;}
.sns_btn{ position: absolute;  overflow: hidden; }
.top_right_box .sns_btn::before{
	content: ''; display: block; position: absolute; top: 50%; left: 0;
	width: 100%; height: 1px; background: linear-gradient(to left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
}

.sns_btn .support{ width: 100%;}

.footer_sns{
	position:absolute;
	left:460px;
	top:-5px;
}

/* ----- popup ----- */
/*
#top .mfp-close{ top: 10px !important; }
#top img.mfp-img { padding: 60px 0 60px; }
#top .mfp-figure:after{ top:60px; bottom: 60px; }
*/

/* =========================================================
 LOWER　PAGE
========================================================= */

.contents.page{
	width: 1000px !important;
	min-width: 0; 
	min-height: 585px;
	margin: 8% auto 20px;
	position: relative; 
	background:rgba(0,0,0,0.8);
	padding: 15px 25px;
}
.contents.page.chara_single{ background: #000;}
.contents.page.news,
.contents.page.other{ 
	overflow: hidden; 
	color: #fff;
}

/* NEWS
--------------------------------------------------------- */
.contents.page.news{
	min-width: 0 !important;
	padding-top: 25px;
	padding-bottom: 0px;
}

.contents.news a{ color: #fff;}

.article_wrap{
	width: 700px; 
	float: right;
	text-align: left; 
	margin-bottom: 30px;
}

.article_wrap article{
	background: rgba(8,62,52,0.8);
	border: 1px solid #1ebbb3;
	padding: 15px 20px; font-size: 13px; 
	margin-bottom: 10px;
	position: relative;
}
.article_wrap article.single{
	padding: 0; position: relative;
}
	.article_wrap article.single:after{
		content: ''; display: block; width: 173px; height: 49px;
		position: absolute; bottom: -24px; right: -15px;
		background: url(../images/news_single_bottom.png) left top no-repeat;
		pointer-events: none;
	}
/* ----- CATEGORY ----- */
.sidebar{
	width: 230px; padding: 14px 10px 24px;
	float: left; text-align: left;
	font-size: 14px;
	background: url(../images/sidebar_bg.png) left top repeat;
	border: 1px solid #1ebbb3;
}
.sidebar ul{ padding-top: 5px;}
.sidebar li a{
	display: block; 
	padding: 15px 0 15px 22px; 
	border-bottom: 1px solid #1ebbb3;
	background: url(../images/sidebar_list_icon.png) 7px center no-repeat;
}


/* ----- ニュースタイトル ----- */

.article_head{
	padding: 20px; border-bottom: 1px solid #1ebbb3;
	color: #fff;
}

/* 日付 */
.article_wrap article .date{
	float: left;
	margin-bottom: 5px;
	padding: 4px 0; 
	font-size: 13px;
}

/* NEWマーク */
.article_wrap article .newMark{
	float: left;
	background: #d52423;
	padding: 4px 18px;
	color: #fff;
	margin-left: 20px;
	font-size: 12px;
	font-weight: bold;
}

.article_wrap article h1.title,
.article_wrap article h2.title{
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 0px; 
	clear: both;
}

/* 記事一覧リンク */
.article_wrap article h2.title{ color: #fff; }
.article_wrap article h2.title:hover{ color: #ff7646; }

/* カテゴリーアイコン */
.article_wrap article .cate_mark{
	padding: 6px 18px;
	color: #fff;
	position: absolute; 
	top: 10px; 
	right: 10px;
}

.cate_mark{ 
	background: #999;
}

.cate_mark.news{ 
	background: #ff8400;
}

.cate_mark.update{ 
	background: #009944;
}

/* ----- 記事内 ----- */
/* custom scrollbar */
#scroll_body{ height: 400px; overflow: hidden;}
#scroll_body .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	border-radius: 0;
	-webkit-border-radius: 0;
}
.post-body{
	padding: 30px 20px; 
	line-height: 180%;
	text-align: justify;
}

.article_wrap article a{
	clear: both;
	display: block;
	//color: #ff4300;
}

.article_wrap article a:hover{
	color: #ff7646;
}

.article_wrap article img,
.article_wrap article iframe{
	margin: 15px auto; 
	display: block;
}

/* 一覧へ戻る */
.news_back{
	display: block;
	margin: 15px 0 0 15px;
	font-size: 13px;
	color: #FFF !important;
}

.news_back:hover{
	color: #ff7646 !important;
}

/* ----- ページャー ----- */
/* wp-pagenavi*/
.wppn_wrap{ 
	position: relative; 
	overflow: hidden;
	margin-top: 20px;
}

.wp-pagenavi{
	margin:0 auto;
	height: 52px;
	float: left;
	left: 50%;
	position: relative;
}

.wp-pagenavi span, .wp-pagenavi a{
	display: block;
	width: 41px;
	height: 47px;
	line-height: 47px;
	text-align: center;
	background: url(../images/wppn_default.png) left top no-repeat;
	margin-bottom: 10px;
	float: left;
	margin-right: 10px;
	color: #222; 
	font-size: 1.6rem;
	position: relative; left: -50%;
	font-size: 18px;
	color: #fff;
}

.wp-pagenavi span.current{
	background-image: url(../images/wppn_active.png);
}

.wp-pagenavi .first,
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink,
.wp-pagenavi .last{
	text-indent: -7777px;
}
.wp-pagenavi .first{
	background-image: url(../images/wppn_first.png);
}

.wp-pagenavi .previouspostslink{
	background-image: url(../images/wppn_prev.png);
}

.wp-pagenavi .nextpostslink{
	background-image: url(../images/wppn_next.png);
}

.wp-pagenavi .last{
	background-image: url(../images/wppn_last.png);
}

.wp-pagenavi span.extend{ 
	border: none;
	background: none;
	color: #FFF;
}

.wp-pagenavi .pages{
	position: absolute;
	top:0; left: 50%;
	pointer-events: none;
}
.wp-pagenavi .pages span, .wp-pagenavi .pages a{
	position: relative;
	left: -50%;
	pointer-events: auto;
}

.wp-pagenavi a:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;

}


/* SYSTEM
--------------------------------------------------------- */
.contents.page.system{ }

.system_toppage{ /* display: none; */ }
	.system_toppage .title{ text-align: center; padding: 65px 0;
		background: url(../images/system/system_title_back.png) center center no-repeat;
	}
	ul.topnavi li{ margin-bottom: 10px; }
		ul.topnavi li a{ filter: grayscale(100%); transition: all 0.2s linear; }
		ul.topnavi li a:hover{ filter: grayscale(0%); }

.system_slide_wrap{ display: none; }

.contents.page.other > .slider-pro{
	margin: 65px auto !important;
}
#system_slide .slider-pro{ display: none; }

.system-pro .sp-arrow{ width: 50px; height: 50px;}
.system-pro .sp-previous-arrow{ background: url(../images/system/sp_prev.png) left top no-repeat;}
.system-pro .sp-next-arrow{  background: url(../images/system/sp_next.png) left top no-repeat;}

.system-pro.sp-horizontal .sp-arrows{ }
#system_slide .sp-previous-arrow{ left: -20px;}
#system_slide .sp-next-arrow{ right: -20px;}

.system_bt_wrap ul { padding-bottom: 24px; }
	.system_bt_wrap ul li{}

.system_bt_wrap ul li a{ filter: grayscale(100%); transition: all 0.3s linear; }
.system_bt_wrap ul li a:hover,
.system_bt_wrap ul li.active a{ filter: grayscale(0%); }

.battle_movie{ position: absolute; z-index: 10; }
.bm1{ top: 120px; left: 20px; }
.bm2{ bottom: 60px; right: 20px; }


/* other
--------------------------------------------------------- */
.contents.page.other{
	width: 1000px;
	height: 620px;
	position: relative;
	overflow: visible !important;
}


/* CHARACTER 
--------------------------------------------------------- */

.chara_bt_wrap ul { 
	overflow: hidden;
	padding-left: 35px; padding-top: 7px;
}

.chara_bt_wrap ul li{ 
	float: left;
	margin-right: 30px; 
	cursor: pointer;
}

.chara_bt_wrap ul li img{ opacity: 0.6;}
.chara_bt_wrap ul li.active img{ opacity: 1; }

/* ----- 一覧 ----- */
.character_list{
	padding: 35px 0 0px;
}

.character_list ul{ overflow: hidden; }
.character_list ul li{
	float: left; width: 33%;
	text-align: center; margin-bottom: 22px;
}
.character_list ul li a{ text-align: center; display: block;}

/* ----- 詳細 ----- */
.character_single{
	margin: 0 auto;
	background: url(../images/character/chara_single_back.png) 0px 8px no-repeat;
	background-size: 150px;
	color: #fff;
	overflow: hidden; text-align: left;
	position: relative;
}

/* .character_single > div{ float: left;} */
.charaL{
	float: left;
	width: 470px; 
	padding: 0 15px; padding-right: 0;
	letter-spacing: 1px; position: relative;
	min-height: 560px;
}

.eName{ margin-top: 14px;}
.jName{ 
	margin-top: 10px; 
	font-size: 25px;
}

.cv{ 
	margin-top: 4px;
	font-size: 20px; 
	margin-left: -10px;
}

.serifu{ 
	margin: 15px 0;
	color: #ff7646;
	font-weight: 900;
	font-size: 1.7em;
	line-height: 1.2;
	line-break: strict;
	position: relative;
	text-shadow:1px 1px 1px #f5f5f5, 0px 0px 2px #f5f5f5;
}

/* Default */
.serifu-ts{text-shadow:1px 1px 1px #f5f5f5, 0px 0px 2px #f5f5f5;}

/* Add */
.serifu-ts_green{text-shadow:1px 1px 1px #00BC1A, 0px 0px 2px #00BC1A; color:#00BC1A}

/*
.kanade-amou          { color: #f05844;}
.tsubasa-kazanari     { color: #3671b3;}
.kirika-akatsuki      { color: #05841d;}
.shirabe-tsukuyomi    { color: #c73e61;}
.hibiki-tachibana     { color: #ffda00; text-shadow: 0px 0px 2px #333, 0px 0px 6px rgba(255,255,255,0.6);}
.maria-cadenzavna-eve { color: #7b7b7b;}
.chris-yukine         { color: #c7140d;}
.serena-cadenzavna-eve{ color: #699695;}
.miku-kohinata        { color: #7e24b1; }
*/

.disc{ 
	line-height: 170%;
	font-size: 13px; 
	letter-spacing: 0px; 
	padding-bottom: 280px;
}

.avatar{
	position: absolute; 
	bottom: 10px; 
	right: -25px;
}

.voice{ 
	position: absolute; 
	bottom: 0px; 
	left: 10px;
}

.soundbtn{
	width: 143px; 
	height: 48px;
	position: relative;
	background: url(../images/character/chara_voice.png) left top no-repeat;
	margin: 0 0 15px 0;
	/*float: left;*/
}
.soundbtn.sound_in:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
}
	.soundbtn .audiojs,
	.soundbtn .audiojs p{ width: 143px; height: 48px;}
	.soundbtn .audiojs .pause{ background: url(../images/character/chara_voice_pause.png) left top no-repeat;}

.soundbtn > img{
	position: absolute;
	top: -18px;
}

/* ---------- slide pro ---------- */
.charaR{ width: 465px; padding-top: 140px; float: right;}
.character-pro .sp-slide{ text-align: center;}
.character-pro .sp-slide iframe{ margin-top: 110px;}
.character-pro .sp-button{ background: #fff; border: none;}
.character-pro .sp-selected-button{ background: #d72a00;}	
.character-pro .sp-arrow{ width: 41px; height: 47px;}
.character-pro .sp-previous-arrow{ background: url(../images/wppn_prev.png) left top no-repeat;}
.character-pro .sp-next-arrow{  background: url(../images/wppn_next.png) left top no-repeat;}

.character-pro.sp-horizontal .sp-arrows{ margin-top: -30px;}
#charaList_slide .sp-previous-arrow{ left: -46px;}
#charaList_slide .sp-next-arrow{ right: -46px;}
		
#chara_slide{ position: absolute; bottom: 0; right: 0; margin: -90px 0 0 auto; }
#chara_slide .sp-previous-arrow{ left: -15px;}
#chara_slide .sp-next-arrow{ right: -15px;}

.list_back{
	position: absolute;
	color: #FFF;
	right: 0;
	bottom: 0;
	font-size: 14px;
}



/* MUSIC
--------------------------------------------------------- */
.contents.music{ /* padding: 25px 50px; */ }
.music_bt_wrap ul { overflow: hidden; padding: 10px 0 4px; background: url(../images/music/bt_bottom_line.png) center bottom no-repeat; }
.music_bt_wrap ul li{ width: 135px; text-align: center; margin-bottom: 16px;}
.music_bt_wrap ul li img{ opacity: 0.6;
-moz-transition: all 0.2s linear; /* Firefox 3.7 */
-webkit-transition: all 0.2s linear;
-o-transition: all 0.2s linear;}
.music_bt_wrap ul li:hover img{ opacity: 0.8;}
.music_bt_wrap ul li.active img{ opacity: 1; }

.music_list{ padding: 35px 25px 0px; overflow-x: auto;}
.music_box_wrap{ width: 1800px; overflow: hidden; min-height: 396px;}

.music_box10{ float: left;}
.music_box10 ul{ width: 900px; overflow: hidden;}
.music_box10 ul li{ width: 20%; float: left; padding: 0 15px; height: 188px; margin: 0 0 10px 0; position: relative;}
.music_box10 li img{ height: 152px;}
.music_box10 li img.new{
width: 82px; position: absolute; top: 104px; right: 0;
-webkit-animation: new 0.5s ease-in-out infinite alternate;
-moz-animation: new 0.5s ease-in-out infinite alternate;
animation: new 0.5s ease-in-out infinite alternate;
height:auto;
}
.music_box10 li p{ text-align: center; color: #fff; margin-top: 8px; font-size: 12px; line-height: 140%;}
.music_comingsoon{ width: 100%; height: 100%; text-align: center; color: #fff; padding-top: 20%;}

/* カスタムスクロール */
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar{ /* height: 2px !important; */}
.mCSB_scrollTools .mCSB_draggerRail{ background: rgba(255,255,255,0.3) !important;}
.mCSB_horizontal.mCSB_inside > .mCSB_container{ margin-bottom: 10px;}

/* popup */
.music_popup{
	width: 810px; min-height: 425px; background: url(../images/music/bg_popup.png) center center no-repeat;
	background-size: 100% 100%;
	padding: 40px; margin: 0 auto; box-sizing: border-box; position: relative; }
.music_popup *{ box-sizing: border-box;}
.music_popup .left{ width: 245px;}
.jacket img,
.icon_list li img{ width: 100%;}
ul.icon_list{ margin-top: 15px; width: 100%; }
.icon_list li{ padding: 4px; text-align: center; position: relative; width: 7.69%; }
.icon_list li img{ opacity: 0.3; position: relative; z-index: 10; }
.icon_list li.active img{ opacity: 1;}
.music_popup .right{ 
	width: 461px; color: #fff;
}
.right .title{ 
	padding-bottom: 15px; 
	background: url(../images/music/popup_line.png) center bottom no-repeat; 
	font-size: 25px; 
	font-weight: bold; 
	text-align: center;
	margin: 10px 0 0 0;
	text-shadow: -1px -1px 0 #009686,0px -1px 0 #009686, 
		1px -1px 0 #009686, 1px 0 0 #009686,
		1px 1px 0 #009686, 0px 1px 0 #009686, 
		-1px 1px 0 #009686, -1px 0 0 #009686, 
		0 0 4px #009686, 0 0 6px #009686;
	}
.right .text{ 
	padding: 10px; 
	line-height: 160%; 
	font-size: 13px; 
	margin: 0 0 10px 0;
}

.right .text.singer{
	min-height: 100px	
}

.music_popup .mfp-close{ top: -17px !important; right: -17px !important; opacity: 1 !important;}

/* MOVIE
--------------------------------------------------------- */
.contents.movie{ 
	padding: 30px 40px;
}

.movie .head{ 
	margin-bottom: 30px; 
	background: url(../images/movie/head_bg.png) center center no-repeat;
	height: 42px; 
	text-align: center;
	margin: 10px 0 30px;
}

.movie .text_head{ 
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
	color: #fff; 
	font-weight: bold; 
	text-shadow: 1px 1px 10px #ffea00; 
	line-height: 42px; font-size: 1.4rem;
}

.movie_list{ 
	overflow: hidden;
	text-align: center;
}
.movie_list img{ width: 270px; }

.movie_list ul li{ 
	/*float: left; */
	display: inline-block;
	width: 293px; 
	margin-right: 10px;
	margin-bottom: 30px;
}

.movie_S{ width: 293px; }
.movie_title{ 
	text-align: center;
	color: #fff; 
	font-size: 13px;
	margin-top: 15px;
}

.main_song{
	width: 860px;
	margin: 0 auto;
	overflow: hidden; 
	padding-bottom: 30px;
}

.main_song .cd{ float: left;}

.main_song .cd_info{ 
	width: 520px; 
	float: left;
	padding-top: 15px; 
	font-size: 13px; 
	line-height: 170%;
	color: #fff; 
	margin-left: 40px;
}

.main_song .cd_title{
	font-size: 24px; 
	font-weight: bold; 
	margin-bottom: 10px;
}

.popup-youtube{
	position: relative; 
	display: block;
}

.popup-youtube:after{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/youtube_play_icon.png) center center no-repeat;
	background-size: 60px; opacity: 0.85;
	position: absolute; top: 0; left: 0;
}

.mfp-close{
	text-indent: -7777px !important;
	background: url(../js/magnific/close.png) center center no-repeat !important;
	width: 50px !important;
	height: 50px;
	text-align: left !important;
	top: -55px !important;
}

/* SPECIAL
--------------------------------------------------------- */
.blog_logo, .blog_title{ text-align: center;}
.blog_logo{ margin: 60px 0 26px;}
.blog_title_wrap{ background: rgba(0,0,0,0.7); box-shadow: 0px 0px 12px rgba(0,0,0,0.4); text-align: center;}

.blog_title{
	position: relative; 
	font-size: 20px;
	padding: 14px 0;
	line-height: 160%; color: #fff;
	width: 1000px; 
	margin: 0 auto;
}

.blog_title::before{
	content: '';
	display: block;
	width: 183px;
	height: 157px;
	background: url(../images/special/special_head_L.png) left top no-repeat;
	position: absolute; 
	bottom: 0;
	left: 0;
}
.blog_title::after{
	content: ''; 
	display: block;
	width: 170px; 
	height: 191px;
	background: url(../images/special/special_head_R.png) left top no-repeat;
	position: absolute; 
	bottom: 0; 
	right: 0;
}

.contents.blog{ width: 1020px;}

.blog_list{ 
	text-align: center; 
	clear: both;
}

.blog_list li{
	float: left;
	width: 33%; 
	margin-bottom: 20px;
}

.blog_list li a{
	display: inline-block; 
	position: relative;
	box-shadow: 0px 0px 12px rgba(0,0,0,0.4);
	background: #fff;
}

.blog_list .obi_num{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 214px; 
	height: 59px;
	background: url(../images/special/blog_thumb_obi.png) left top no-repeat;
	font-size: 20px; 
	line-height: 50px;
	color: #fff; 
	text-indent: 20px;
}
		
.blog_title_single{
	font-size: 34px; 
	padding: 14px 0; 
	color: #fff;
	width: 760px; 
	margin: 0 auto; 
	text-align: left;
	padding-left: 240px;
	margin-top: 110px; 
	margin-bottom: 80px; 
	line-height: 120%;
	position: relative;
}
.blog_title_single::before{
	content: ''; 
	display: block;
	width: 268px; 
	height: 181px;
	background: url(../images/special/blog_logo_single.png) left top no-repeat;
	position: absolute; 
	bottom: 50%; 
	left: -50px; 
	margin-bottom: -90px;
}		
		
.blog_single{ 
	background: #fff; 
	box-shadow: 0px 0px 12px rgba(0,0,0,0.4);
	padding: 40px; 
	position: relative;
}
	
.blog_sns{ 
	position: absolute;
	top: 10px; 
	left: 30px; 
	z-index: 33;
}

.koma4{ 
	position: relative;
}

.blog_nav      { position: absolute; top: 50%; width: 100%; overflow: hidden;}
.blog_nav .prev{ float: left;}
.blog_nav .next{ float: right;}
.comment_title{ padding: 25px; margin: 70px 0 50px;}
.comment{
	background: #fff url(../images/special/blog_comment_back.png) right bottom no-repeat;
	line-height: 180%; text-align: justify;
}

.blog_back{
	text-align: center;
	padding: 30px 0 20px;
	margin: 0 20px; 
}
		

/* SUPPORT
--------------------------------------------------------- */
.form_head{ text-align: center; padding: 8px 0 14px;}
.contact_form_inner{
	background: rgba(8,62,52,0.8);
	border: 1px solid #1ebbb3;
	width: 700px; padding: 35px 50px 0px; margin: 0 auto;
}

/* CONTACT */
.wpcf7 *{ box-sizing: border-box;}
.wpcf7 .item{margin-bottom: 25px; position: relative; padding-bottom: 0px; overflow: hidden;}
.wpcf7 span.wpcf7-list-item{ margin: 0; margin-right: 4px; float: left;}
.wpcf7 .item div:nth-child(2){float: left; width: 70%;}
.wpcf7 .item .form_title{ font-size: 17px; margin-bottom: 10px; text-align: left; width: 30%; float: left;}
.wpcf7 .item .form_title span{ color:#F00;}
/* .wpcf7 .item .form_title::before{ content: '◆'; color: #ff8400; font-size: 14px; margin: 0 10px;} */
.wpcf7 .item p{ color: red; margin: 7px 0; font-size: 90%; line-height: 140%;}
.wpcf7 input[type="email"],.wpcf7 input[type="text"],
.wpcf7 textarea{
	font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,メイリオ,Osaka,'MS PGothic',sans-serif;
	padding: 12px 14px; font-size: 16px;color: #585d71; line-height: 160%;
}
.wpcf7 textarea{ height: 195px;}
.wpcf7-not-valid-tip{ font-size: 13px; margin: 10px 0 0 0; text-align: left;}


.wpcf7 input[type="email"],.wpcf7 input[type="text"],
.wpcf7 textarea{
	border: none;
	width: 100%; background: #efefef;
	word-wrap: break-word;
}
.wpcf7 .next,
.wpcf7 .btn-wrap{
	text-align: center; padding-top: 30px; margin-top: 30px;
	border-top: 1px solid #b4bac6;
}
.wpcf7 .next p{
	color: red; margin-top: 14px;line-height: 140%;
}
.wpcf7 input[type="image"]:hover{
	opacity: 0.7;
}

.wpcf7 .item.submit{ text-align: center; border: none;}
.wpcf7 input[type="submit"],
.wpcf7 .wpcf7c-btn-back{
	padding: 14px 40px; border-radius: 6px; margin-top: 15px;
	background: #218472; color: #fff; font-size: 18px;
	background: -webkit-linear-gradient(#a9e8dd 0%,#3c9486 50%, #218472 51%, #3c9486 100%);
}
.wpcf7 .wpcf7c-btn-back{
	background: #ccc; margin-right: 10px;
	background: -webkit-linear-gradient(#ddd 0%,#aaa 50%, #999 51%, #aaa 100%);}
.wpcf7 input[type="submit"]:hover,
.wpcf7 .wpcf7c-btn-back:hover{
	opacity: 0.8;
}

	
/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
	font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,メイリオ,Osaka,'MS PGothic',sans-serif;
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
}

input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}
	
/* #check */
.wpcf7 .gray_box{
	border: 1px solid #e1e2e6;
	//box-shadow: inset 0px 0px 1px rgba(0,0,0,0.2);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align:left;
	font-size: 16px !important;
	color: #585d71;
	padding: 13px 14px; background: #f7f7f7;
	margin-top: 15px; margin-bottom: 25px;
	line-height: 1.6em;
	word-wrap: break-word;
}
#check #back-btn{margin-right: 40px;}

/* thanks */
.wpcf7 .thanks{
	font-size: 18px; line-height: 1.8em;
	margin: 40px 0;
}

/* 確認画面用 */
.wpcf7 input[type="email"].wpcf7c-conf,.wpcf7 input[type="text"].wpcf7c-conf,
.wpcf7 textarea.wpcf7c-conf{
	border: 2px solid #ccc;
}




/* EVENT
--------------------------------------------------------- */
/* 一覧ページ */
.event #scroll_body{ height: 540px; margin: 10px 0;}
.event_list{ display: flex; display: -webkit-flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; margin-top: 20px;}
	.event_list .event_entry{
		width: 33.3%; margin-bottom: 30px; padding: 0 1%;
		color: #fff; text-align: center; position: relative;
		}
		.event_list .event_entry a{
			border: 1px solid #888; margin-bottom: 10px; background: #000;
			display: block; height: 120px; position: relative;}
		.event_list .event_entry a:hover{ background: #222;}
		.event_list .event_entry a img{
			max-width: 90%; max-height: 100px;
			position: absolute; top: 50%; left: 50%;
			-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
			}
		.event_entry img.new{ position: absolute; top: -12px; right: 0px;}
/* 詳細ページ */
.event_single{ color: #fff; text-align: center; padding-bottom: 50px;}
	.event_single .borderbox{
		padding: 30px 15px; width: 800px; margin: 0 auto;
	}
	.event_single .month_title{ 
		font-size: 1.6rem; margin: 20px auto; padding-bottom: 15px; 
		background: url(../images/music/popup_line.png) center bottom no-repeat; 
		font-size: 25px; font-weight: bold; text-align: center;
		text-shadow: -1px -1px 0 #009686,0px -1px 0 #009686, 
			1px -1px 0 #009686, 1px 0 0 #009686,
			1px 1px 0 #009686, 0px 1px 0 #009686, 
			-1px 1px 0 #009686, -1px 0 0 #009686, 
			0 0 4px #009686, 0 0 6px #009686;
		}
	.event_single .banner img{ margin: 15px auto;}
	.event_single .honbun{ line-height: 180%; margin: 20px auto;}
	.event_single .pickup,
	.event_single .present{ display: inline-flex; flex-wrap: wrap; justify-content: center; align-items: center;}
		.event_single .title{
			flex: 0 0 100%; font-size: 1.4rem; font-weight: bold; margin-bottom: 15px;
			background: url(../images/movie/head_bg.png) center center no-repeat;
			height: 42px; 
			text-align: center;
			font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
			color: #fff; 
			text-shadow: 1px 1px 10px #ffea00; 
			line-height: 42px;
		}
		.event_single .pickup img,
		.event_single .present img{ width: 33%; padding: 0 1%; margin-top:15px;}
		.event_single iframe{ margin: 5px auto;}


/* =========================================================
 事前登録関連
========================================================= */
.pre,
.pre *{
	box-sizing: border-box;
}

.pre_logo{
	position: absolute;
	right: -20px;
	top: -15px;
}
.pre_logo img{width: 350px;}

.contents.pre{
	width: 1000px;
	min-width: auto;
	margin-top: 50px;
	padding: 40px;
	background-color: rgba(0,0,0,0.6);
	text-align: center;
	color: #fff;
	line-height: 180%;
}
.pre .pre_banner{ display: block; width: 800px; margin: 0 auto 10px;}
.pre .pre_banner img{ width: 100%;}
.pre .form{ margin: 40px auto 60px; width: 80%;}
.pre .submit_wrap{ overflow: hidden; margin: 40px auto; width: 100%;}
.pre input[type='text']{ width: 100%; padding: 10px 15px; border: 1px solid #fff; background: #000; color: #fff; font-size: 16px; line-height: 1;}
.pre button{ background-color: transparent; border: none; cursor: pointer; outline: none; padding: 0; appearance: none; }
.pre button:hover{ opacity: 0.8;}
.pre .banner920 img{ margin: 20px 0; width: 700px;}
.pre .caution{ text-align: left; font-size: 12px !important; line-height: 160%; margin: 30px 0 0 0; }
.pre a.backtop{ display: block; margin: 50px auto 10px; width: 40%;}
.pre a img{ max-width: 100%;}



.pre_sns {
	width: 900px;
	margin: 0 auto 50px;
}
.pre_sns li{
	margin: 0 10px;
	float: left;
}

.pre_sns li　img{
	width: 280px;
	height: 65px;
}

